version: 2.0.344
files:
  - url: muzlab-desktop-client-2.0.344.exe
    sha512: sp+KdDawP2LL/cvVmwzZaWfVwyAHpcZEzyuXDbIA+VC1FpOavJ70QbEYbshCX0elKDYzLI+BNlSViHsCZlAGQw==
    size: 55478807
path: muzlab-desktop-client-2.0.344.exe
sha512: sp+KdDawP2LL/cvVmwzZaWfVwyAHpcZEzyuXDbIA+VC1FpOavJ70QbEYbshCX0elKDYzLI+BNlSViHsCZlAGQw==
releaseDate: '2024-01-12T10:57:01.342Z'
